#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetLCDBack.h>
#include <SetLCDString.h>
#include <GetIRThermometer.h>
#include <SetLCD2Decimal.h>

int main(void)
{
    X3RCU_Init();
    double var0 = 0;
    SetLCDBack(1);
    SetLCDString(0, 0, "A1", YELLOW, BLACK);
    SetLCDString(0, 16, "To:", YELLOW, BLACK);
    while (1)
    {
        var0 = GetIRThermometer(_IRTHERMOMETER_1_, 1);
        SetLCD2Decimal(24, 16, var0, YELLOW, BLACK);
    }
    while(1);
}

